/* CSS Document */
#infoartbookmark {
	width:98%;
	padding:0.99% 0.99% 0% 0.99%;
	background-color:#efeffa;
}
#infoartbookmark h3 {
	margin:0px 0px 4px 0px; padding:0px;
	font-size:12px;
	font-weight:bold;
}
#infoartbookmark .ibBox {
	float:left;
	width:32%;
	margin-bottom:6px;
}
#infoartbookmark .ibBox img {
	position:relative;
	top:1px;
	margin-right:2px;
	
}

/* ----------   INLINE-Elements   ---------- */
#infoartbookmark a {
	text-decoration:none;
}
#infoartbookmark a:link,
#infoartbookmark a:visited {
	color:#000000;
}
#infoartbookmark a:hover {
	text-decoration:underline;
}
